Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000052OpenIVArchive editing - RPFpublic2011-07-16 22:312012-04-07 23:48
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000052: Implement RPF3 edit functions.
DescriptionImplement RPF3 edit functions.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-16 22:31 GooD-NTS New Issue
2011-07-16 22:31 GooD-NTS Status new => assigned
2011-07-16 22:31 GooD-NTS Assigned To => GooD-NTS
2012-01-26 10:18 GooD-NTS Target Version 0.9.4 (build 285, "motion-1") => 2.9
2012-04-05 15:51 GooD-NTS Target Version 2.9 => 1.0 (build 330)
2012-04-07 23:48 GooD-NTS Status assigned => resolved
2012-04-07 23:48 GooD-NTS Fixed in Version => 1.0 (build 330)
2012-04-07 23:48 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker